### Hierarchy

- DocumentAndElementEventHandlersEventMap
  - DocumentEventMap
  - HTMLElementEventMap
  - SVGElementEventMap

## Index

### Properties

- copy
- cut
- paste

## Properties

### copy

copy: ClipboardEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4583

### cut

cut: ClipboardEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4584

### paste

paste: ClipboardEvent

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:4585

Generated using TypeDoc